librealsense

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1544
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

python3-devel
3.9.7-1.fc34
3.9.9-2.fc34
1
gdb-headless
11.1-2.fc34
11.1-5.fc34
1
wayland-protocols-devel
1.23-1.fc34
1.24-1.fc34
2
python3-libs
3.9.7-1.fc34
3.9.9-2.fc34
2
pyproject-rpm-macros
0-49.fc34
0-50.fc34
2
python3
3.9.7-1.fc34
3.9.9-2.fc34
2
cups-libs
1:2.3.3op2-7.fc34
1:2.3.3op2-10.fc34
3
libsepol
3.2-1.fc34
3.2-2.fc34
4
libsepol-devel
3.2-1.fc34
3.2-2.fc34
4
rav1e-libs
0.4.1-4.fc34
0.5.0-1.fc34
B

Groups

This package is not part of any global group.

Most recent builds

libusb-devel
1:0.1.7-3.fc34
1:0.1.7-6.fc34
1
pyproject-rpm-macros
0-47.fc34
0-49.fc34
2
jsoncpp
1.9.4-3.fc34
1.9.4-5.fc34
2
libusb
1:0.1.7-3.fc34
1:0.1.7-6.fc34
2
kernel-headers
5.14.9-200.fc34
5.15.4-100.fc34
3
libseccomp
2.5.0-4.fc34
2.5.3-1.fc34
4
libaom
3.1.1-1.fc34
3.1.1-2.fc34
B
libjxl
0.5-1.fc34
0.6.1-6.fc34
B
hwdata
0.352-1.fc34
0.353-1.fc34
B
2021-11-21 22:38:05
Package dependencies resolved successfuly
2021-11-21 22:10:20
Package resolution failed
  • Problem: package graphviz-2.44.0-18.fc34.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.2-2.fc34.x86_64 requires libavif.so.10()(64bit), but none of the providers can be installed
    - package doxygen-1:1.9.1-10.fc34.x86_64 requires graphviz, but none of the providers can be installed
    - package libavif-0.9.0-2.fc34.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.1-1.fc34.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.1-1.fc34.x86_64
tzdata
2021c-1.fc34
2021e-1.fc34
3
sysprof-capture-devel
3.40.1-1.fc34
3.40.1-2.fc34
3
gdb-headless
10.2-3.fc34
11.1-2.fc34
1
python-rpm-macros
3.9-40.fc34
3.9-41.fc34
2
python3-rpm-macros
3.9-40.fc34
3.9-41.fc34
2
python-srpm-macros
3.9-40.fc34
3.9-41.fc34
3
guile
5:2.0.14-24.fc34
python3-rpm-macros
3.9-38.fc34
3.9-40.fc34
2
python-rpm-macros
3.9-38.fc34
3.9-40.fc34
2
python-srpm-macros
3.9-38.fc34
3.9-40.fc34
3
valgrind-devel
1:3.17.0-13.fc34
1:3.18.1-1.fc34
3
pam
1.5.1-6.fc34
1.5.1-7.fc34
3
adobe-mappings-cmap-deprecated
20171205-10.fc34
20190730-1.fc34
4
perl-Encode
4:3.12-460.fc34
4:3.15-462.fc34
4
valgrind
1:3.17.0-13.fc34
1:3.18.1-1.fc34
4
adobe-mappings-cmap
20171205-10.fc34
20190730-1.fc34
4
systemd-devel
248.7-1.fc34
248.9-1.fc34
1
mesa-libGL-devel
21.1.8-2.fc34
21.1.8-3.fc34
1
systemd-pam
248.7-1.fc34
248.9-1.fc34
2
systemd-libs
248.7-1.fc34
248.9-1.fc34
2
mesa-libglapi
21.1.8-2.fc34
21.1.8-3.fc34
2
mesa-libGL
21.1.8-2.fc34
21.1.8-3.fc34
2
systemd
248.7-1.fc34
248.9-1.fc34
3
vim-filesystem
2:8.2.3404-1.fc34
2:8.2.3512-1.fc34
3
python-pip-wheel
21.0.1-3.fc34
21.0.1-4.fc34
3
tzdata
2021b-1.fc34
2021c-1.fc34
3
openldap
2.4.57-5.fc34
2.4.57-6.fc34
3
libgs
9.54.0-2.1.fc34
9.55.0-1.fc34
3
libgusb
0.3.7-1.fc34
0.3.8-1.fc34
4
systemd-rpm-macros
248.7-1.fc34
248.9-1.fc34
4
mesa-libEGL
21.1.8-2.fc34
21.1.8-3.fc34
4
mesa-libgbm
21.1.8-2.fc34
21.1.8-3.fc34
B
mesa-libGL-devel
21.1.8-1.fc34
21.1.8-2.fc34
1
mesa-libglapi
21.1.8-1.fc34
21.1.8-2.fc34
2
mesa-libGL
21.1.8-1.fc34
21.1.8-2.fc34
2
libjpeg-turbo
2.0.90-2.fc34
2.0.90-3.fc34
3
netpbm
10.95.00-1.fc34
10.96.00-1.fc34
4
libraqm
0.7.0-7.fc34
0.7.2-1.fc34
4
libdb
5.3.28-46.fc34
5.3.28-49.fc34
4
mesa-libEGL
21.1.8-1.fc34
21.1.8-2.fc34
4
mesa-libgbm
21.1.8-1.fc34
21.1.8-2.fc34
B
libibverbs
36.0-1.fc34
37.0-1.fc34
B
hwdata
0.351-1.fc34
0.352-1.fc34
B
Previous history